Subject: bug#35012: Can't install icecat

From: Ludovic Courtès <[email-masked]>
Date: Wed, 27 Mar 2019 15:49:40 +0100

Danny Milosavljevic <[email-masked]> skribis:

> Also, currently, we disable tests parallelization in Rust 1.20 because
> they have an error there.  But it would be possible and desireable to
> enable them for newer versions again and see whether they work.  

That’d be great.

Also, I wonder what caused a rebuild of the whole chain of Rust versions
the other day.  It would be great if we could reduce the list of
dependencies of older versions to the minimum so that they rarely need
to be rebuilt.

Thanks,
Ludo’.